- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

### - b -

- blist_node_menu : _PurplePluginProtocolInfo
- boolean : PurpleAccountOption
- brush_color : _PidginWhiteboard
- brush_size : _PidginWhiteboard
- buddies : _PurpleBuddyList
- buddy : _PurpleConvChatBuddy , _PurpleLogSet
- buddy_chats : _PurpleConnection
- buddy_icon_path : _PurpleAccount
- buffer : _PurpleCircBuffer
- buflen : _PurpleCircBuffer
- bufused : _PurpleCircBuffer
- build : _PidginCertificateManager
- buttons : PurpleNotifySearchResults
- bytes_remaining : _PurpleXfer
- bytes_sent : _PurpleXfer